# WiFree Copter
Die Antwort auf fertige Spielzeugcopter ist der [WiFree Copter](http://open-diy-projects.com/wifree-copter/). Das Projekt bietet einen bezahlbaren Einsteiger-Copter der auf aufwändiges Zubehör verzichtet und dennoch, dank Hightech-Komponenten, einen Einblick in die Welt der Copter-Technologie ermöglicht. Um die Entwicklung und den Lerneffekt zu verstärken ist der Copter als Open-DIY-Copter entworfen worden. Dank 3D Druck und dem kompletten Selbstbau lässt sich der Copter nach einer unglücklichen Landung einfach reparieren.

Der WiFree-Copter ist der beste Beweis dafür, was der Open-DIY-Gedanke realisiere kann! Technikbegeisterten wird ermöglicht, einen neuartigen Copter zu bauen, der mit Hilfe eines Smartphones gesteuert wird. Die Besonderheit ist, dass dabei das digitale HD-Bild live auf das Display übertragen wird! Hierbei werden sämtliche Technologien miteinander kombiniert – vom 3D-Druck, der Elektrotechnik, einem Rasperry Pi und einer Smartphone App bis hin zur Copter-Steuerung.

Auf dieser Seite befindet sich eine Wissenssammlung aus den Erfahrungen der Entwickler und anderer WiFree Bauer. 

## Dokumentation

* [Einführung in das Projekt](01_einfuehrung_in_das_projekt.md)
* [Wie funktioniert ein Quatrocopter](01_02_wie_funktioniert_ein_quatrocopter.md)
* [Bauteile für einen Quatrocopter](01_03_bauteile_fuer_einen_quatrocopter.md)
* [Der WiFree Copter](02_der_wifree_copter.md)
* [Material](02_01_material.md)
* [3D Druck](02_02_3D_druck.md)
* [Aufbauanleitung](02_03_aufbauanleitung.md)
* [Software](02_04_software.md)
* [Raspberry Pi Image](02_05_raspberry_pi_image.md)
* [Flightcontroller Flashen](02_06_flightcontroller_flashen.md)
* [Der erste Flug](03_der_erste_flug.md)
* [Finetuning](03_01_finetuning.md)
* [WiFree erweitern](04_wifree_erweitern.md)
* [Anhang](05_anhang.md)
* [Kompatibilitätsliste](05_01_kompatibilitaetsliste.md)
* [Weiterführende Informationen](05_02_weiterfuehrende_informationen.md)

* [Material](material.md)
* [Aufbauanleitung](aufbauanleitung.md)
* [Wifi-Kompatibilität](wifi-kompatibilitaet.md)

## Mitwirken
Der WiFree Copter ist ein **Do It Yourself** Projekt und lebt von der Zusammenarbeit. Die Entwickler haben viel Freizeit und Geld eingesetzt um dieses Projekt zu ermöglichen. Nun bist du gefragt, durch das Teilen deiner Erfahrung, das erstellen von Anleitungen oder ganz einfach durch deine Fragen lebt dieses Projekt und kann wachsen. Zum Wissensaustausch steht ein [Forum](http://open-diy-projects.com/discussion/wifree-copter/) auf der Projektseite bereit, dort kannst du mit deinen Mitstreitern deine Erfahrungen austauschen und an der Weiterentwicklung mitwirken. 

## Contributors
* [EagleEi](http://open-diy-projects.com/users/eagleei/)
* [Georg](http://open-diy-projects.com/users/georg-lakeit/)

-----

![Creative Commons Lizenzvertrag](https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png) Dieses Werk ist lizenziert unter einer [Creative Commons Namensnennung-Nicht kommerziell 4.0 International Lizenz](http://creativecommons.org/licenses/by-nc/4.0/).
